<?php 
$con = mysqli_connect("localhost","dewlance_hosting","ChangeMeIamHungy","dewlance_hosting");

// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
?>
	
